Skip to content

Kingdom of God

Free World Class Education
FREE Catholic Classes

(In Matthew, generally, Kingdom of Heaven ).

In this expression the innermost teaching of the Old Testament is summed up, but it should be noted that the word kingdom means ruling as well; thus it signifies not so much the actual kingdom as the sway of the king -- cf. Dan., iv, 28-29. The Greek basileia of the New Testament also has these two meanings -- cf. Aristotle, "Pol.", II, xi, 10; II, xiv; IV, xiii, 10. We find the theocracy sketched in Exodus 19:6 ; in the establishment of the kingdom, 1 Samuel 8:7 : "They have not rejected thee, but me, that I should not reign over them." Still more clearly is it indicated in the promise of the theocratic kingdom, 2 Samuel 7:14-16 . It is God Who rules in the theocratic king and Who will avenge any neglect on his part. All through the Psalter this same thought is found; cf. Ps. x, 5; it is constantly insisted that God's throne is in heaven and that there is His kingdom; this may explain St. Matthew's preference for the expression "kingdom of heaven", as being more familiar to the Hebrews for whom he wrote. The Prophets dwell on the thought that God is the Supreme King and that by Him alone all kings rule; cf. Isaias, xxxvii, 16, 20. And when the temporal monarchy has failed, this same thought of God's ultimate rule over His people is brought into clearer relief till it culminates in the grand prophecy of Daniel 7:13 sq. , to which the thoughts of Christ's hearers must have turned when they heard Him speak of His kingdom. In that vision the power of ruling over all the forces of evil as symbolized by the four beasts which are the four kingdoms is given to "one like the son of man ". At the same time we catch a glimpse in the apocryphal Psalms of Solomon of the way in which, side by side with the truth, there grew up among the carnal-minded the idea of a temporal sovereignty of the Messias, an idea, which was ( Luke 19:11 ; Matthew 18:1 ; Acts 1:6 ) to exercise so baneful an influence on subsequent generations; cf. especially Ps. Sol., xvii, 23-28, where God is besought to raise up the King, the Son of David, to crush the nations and purify Jerusalem, etc. In the Greek Book of Wisdom, however, we find the most perfect realization of what was truly implied by this "rule" of God -- "She [Wisdom] led the just man through direct paths and shewed him the kingdom of God ", i.e. in what that kingdom consisted.

In the New Testament the speedy advent of this kingdom is the one theme: "Do penance: for the kingdom of heaven is at hand", said the Baptist, and Christ's opening words to the people do but repeat that message. At every stage in His teaching the advent of this kingdom, its various aspects, its precise meaning, the way in which it is to be attained, form the staple of His discourses, so much so that His discourse is called "the gospel of the kingdom". And the various shades of meaning which the expression bears have to be studied. In the mouth of Christ the "kingdom" means not so much a goal to be attained or a place -- though those meanings are by no means excluded; cf. Matt., v, 3; xi, 2, etc. -- it is rather a tone of mind ( Luke 17:20-21 ), it stands for an influence which must permeate men's minds if they would be one with Him and attain to His ideals; cf. Luke, ix, 55. It is only by realizing these shades of meaning that we can do justice to the parables of the kingdom with their endless variety. At one time the "kingdom" means the sway of grace in men's hearts, e.g. in the parable of the seed growing secretly ( Mark 4:26 sq. ; cf. Matthew 21:43 ); and thus, too, it is opposed to and explained by the opposite kingdom of the devil ( Matthew 4:8 ; 12:25-26 ). At another time it is the goal at which we have to aim, e.g. Matt., iii, 3. Again it is a place where God is pictured as reigning ( Mark 14:25 ). In the second petition of the "Our Father" -- "Thy kingdom come" -- we are taught to pray as well for grace as for glory. As men grew to understand the Divinity of Christ they grew to see that the kingdom of God was also that of Christ -- it was here that the faith of the good thief excelled: "Lord, remember me when thou shalt come into thy kingdom." So, too, as men realized that this kingdom stood for a certain tone of mind, and saw that this peculiar spirit was enshrined in the Church, they began to speak of the Church as "the kingdom of God "; cf. Col., I, 13; I Thess., ii, 12; Apoc., I, 6, 9; v, 10, etc. The kingdom was regarded as Christ's and He presents it to the Father; cf. I Cor., xv, 23-28; II Tim., iv, 1. The kingdom of god means, then, the ruling of God in our hearts; it means those principles which separate us off from the kingdom of the world and the devil ; it means the benign sway of grace; it means the Church as that Divine institution whereby we may make sure of attaining the spirit of Christ and so win that ultimate kingdom of God Where He reigns without end in "the holy city, the New Jerusalem, coming down out of heaven from God " ( Revelation 21:2 ).

More Volume: K 165

Filter 165 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Kögler, Ignaz

Ignaz Kogler

(Called LAI in Chinese). Along with Father Adam Schall the most important of the fifty German ...
König, Joseph

Joseph Konig

Theologian and exegete, born at Hausen on the Aach, District of Hegau, Grand Duchy of Baden, 7 ...
Königgrätz

Koniggratz

(REGINAE HRADECENSIS). This Bohemian see owes its origin to Emperor Ferdinand III, who, soon ...
Königshofen, Jacob

Jacob Konigshofen

More properly JACOB TWINGER VON KÖNIGSHOFEN. Chronicler, b. in 1346 at Königshofen, a ...
Kabbala

Kabbala

The term is now used as a technical name for the system of esoteric theosophy which for many ...
Kadlubek, Blessed Vincent

Blessed Vincent Kadlubek

(KADLUBO, KADLUBKO). Bishop of Cracow, chronicler, b. at Karnow, Duchy of Sandomir, Poland, ...
Kafiristan and Kashmir, Prefecture Apostolic of

Kafiristan and Kashmir

Created (1887) by Leo XIII in the extreme North of India. As regards India proper, the ...
Kafirs

Kafirs

A term popularly to nearly all the natives of South Africa. It was originally imposed by the Arab ...
Kager, Johann Matthias

Johann Matthias Kager

German historical painter, born at Munich, 1566; died at Augsburg, 1634. He was originally a ...
Kaiser, Kajetan Georg von

Kajetan Georg von Kaiser

Chemist, born at Kelheim on the Danube (Bavaria), 5 January, 1803; died at Munich, 28 August, ...
Kaiserchronik

Kaiserchronik

(Der Keiser und der Kunige buoch.) A German epic poem of the twelfth century. It is at once a ...
Kaiserwilhelmsland

Kaiserwilhelmsland

Comprises the German part of the island of New Guinea, area about 460,000 sq. miles; about ...
Kalands Brethren

Kalands Brethren

(Kalandbrüder, Fratres Calendarii.) The name given to religious and charitable ...
Kalcker, Jan Stephanus van

Jan Stephanus van Kalcker

(GIOVANNI DA CALCAR and JOANNES STEPHANUS CALCARENSIS.) Flemish painter, native of the Duchy ...
Kalinka, Valerian

Valerian Kalinka

Polish historian, born near Cracow in 1826; died at Jaroslaw in 1886. He fled from Poland in ...
Kalispel Indians

Kalispel Indians

Popularly known under the French name of Pend d'Oreilles, "ear pendants", an important tribe of ...
Kalocsa-Bacs, Archdiocese of

Kalocsa-Bacs

(Colocensis et Bachiensis.) This archdiocese embraces within its territories an archdiocese ...
Kamerun, Vicariate Apostolic of

Kamerun (Cameroon)

(Cameroons; Cameroon.) Located in German West Africa, between British Nigeria and French ...
Kan-Su, Prefecture Apostolic of Southern

Prefecture Apostolic of Southern Kan-Su

Separated from the Northern Kan-su mission in 1905, and committed to the Belgian Congregation of ...
Kan-Su, Vicariate Apostolic of Northern

Vicariate Apostolic of Northern Kan-Su

This vicariate includes the territory of Ku-ku-nor, northern part of Tibet, and the five ...
Kandy, Diocese of

Kandy

(Kandiensis.) Formerly part of the Vicariate of Southern Colombo, Ceylon, India, from which ...
Kansas

Kansas

PHYSICAL CHARACTERISTICS Geography Kansas, one of the United States of America , is the central ...
Kansas City, Diocese of

Kansas City

(Kansanopolitana.) Established 10 September, 1880, to include that part of the State of ...
Kant, Philosophy of

Philosophy of Immanuel Kant

Kant's philosophy is generally designated as a system of transcendental criticism tending ...
Karinthia

Karinthia

(CARANTANUM; Slovene, KOROSKO; German KÄRNTEN). A crownland in the Austrian Empire , ...
Karnkowski, Stanislaw

Stanislaw Karnkowski

(Karncovious.) Archbishop of Gnesen and Primate of Poland, born about 1526; died at Lowicz,in ...
Kaskaskia Indians

Kaskaskia Indians

Formerly chief tribe of the confederacy of Illinois Indians (q.v.). The name is of uncertain ...
Kassai, Upper

Upper Kassai

Erected as a simple mission in 1901, and detached, as a prefecture Apostolic, from the Vicariate ...
Kateri Tekakwitha, Blessed

Bl. Kateri Tekakwitha

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...
Kauffmann, Angelica

Angelica Kauffman

Born at Coire, in the canton of Grisons, Switzerland, 30 October, 1741; died at Rome, 5 November, ...
Kaufmann, Alexander

Alexander Kaufmann

Poet and folklorist, born at Bonn, 14 May, 1817; died at Wertheim, 1 May, 1893. He came of a ...
Kaufmann, Leopold

Leopold Kaufmann

Chief Burgomaster of Bonn, brother of the poet and folklorist Alexander Kaufmann, born 13 March, ...
Kaulen, Franz Philip

Franz Philip Kaulen

Scriptural scholar, born 20 March, 1827, at Düsseldorf; died at Bonn, 11 July, 1907. He ...
Kaunitz, Wenzel Anton

Wenzel Anton Kaunitz

An Austrian prince and statesman, born at Vienna 2 February, 1711; died there 27 June, 1794. ...
Kavanagh, Edward

Edward Kavanagh

American statesman and diplomat, born at Newcastle, Maine, 27 April, 1795; died there, 21 Jan., ...
Kavanagh, Julia

Julia Kavanagh

Novelist and biographer, born 7 Jan., 1824, at Thurles, Ireland ; died 28 October, 1877, at ...
Kearney, Diocese of

Kearney

(KEARNEYIENSIS). By Decree of the Sacred Consistorial Congregation of 8 March, 1912, Pius X ...
Keating, Geoffrey

Geoffrey Keating

Irish theologian, historian, and poet, b. at Burgess in the parish of Tubbrid, Co. Tipperary, ...
Keewatin, Vicariate Apostolic of

Vicariate Apostolic of Keewatin

The Vicariate Apostolic of Keewatin includes the northern half of the Province of Saskatchewan, ...
Kehrein, Joseph

Joseph Kehrein

Educator, philologist, and historian of German literature, born at Heidesheim, near Mainz, 20 ...
Keller, Jacob

Jacob Keller

Controversialist, born at Sackingen, Baden, Germany, in 1568; died at Munich, Bavaria, 23 ...
Kellner, Lorenz

Lorenz Kellner

Educationist, born at Kalteneber in the district of Eichsfeld, 29 January, 1811; died at Trier, ...
Kells, Book of

Book of Kells

An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...
Kells, School of

School of Kells

Kells (in Gaelic Cenannus ) was the chief of the Irish Columban monasteries. It was founded ...
Kemble, Ven. John

Ven. John Kemble

Martyr, b. at Rhydicar Farm, St. Weonard's, Herefordshire, 1599; d. at Widemarsh Common, ...
Kemp, John

John Kemp

Cardinal, Archbishop of Canterbury, and Chancellor of England ; b. at Wye, Kent, about 1380; ...
Kenia

Vicariate Apostolic of Kenia

Coextensive with the civil province of Kenia (Kenya) in British East Africa, to which the ...
Kenites

Cinites

(A.V. Kenites). A tribe or family often mentioned in the Old Testament, personified as ...
Kennedy, James

James Kennedy

Bishop of St. Andrews, Scotland. Born about 1406; died 10 May, 1466. Of the ancient house of ...
Kenneth, Saint

St. Canice

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...
Kenny, Saint

St. Canice

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...
Kenosis

Kenosis

A term derived from the discussion as to the real meaning of Phil. 2:6 sqq.: "Who being in the ...
Kenraghty

Kenraghty

(KIMRACHA, KINRECHTIN, or MAKENRACHTUS; in Irish MACIONNRACHTAIGH, anglicized HANRATTY and ...
Kenrick, Francis Patrick and Peter Richard

Francis and Peter Kenrick

Archbishops respectively of Baltimore, Maryland, and of St. Louis, Missouri. They were sons of ...
Kent, Nun of

Elizabeth Barton

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...
Kentigern, Saint

Saint Kentigern

(Or M UNGO ) Bishop, founder of the See of Glasgow, b. about 518; d. at Glasgow, 13 ...
Kentucky

Kentucky

A state situated between the parallels of latitude 36° 30 and 39°6' N., and between the ...
Keon, Miles Gerard

Miles Gerard Keon

Journalist, novelist, colonial secretary, lecturer, last descendent of the Keons, of Keonbrooke, ...
Kerkuk

Kerkuk

(CHERCHENSIS). A Chaldean Catholic diocese. The ancient name of the city was Karka of ...
Kernan, Francis

Francis Kernan

Lawyer, statesman; born in Steuben County, New York, 14 January, 1816; d. at Utica, New York, 7 ...
Kerry and Aghadoe

Kerry and Aghadoe

The Diocese of Kerry and Aghadoe (Kerriensis Et Aghadoensis), suffragan of Cashel, Ireland, is ...
Kerssenbroch, Hermann von

Hermann von Kerssenbroch

(KERSSENBROICK). A teacher and historian, b. at Monchshof, near Barntrup (Lippe), about 1520; ...
Kervyn de Lettenhove, Joseph-Marie-Bruno-Constantin, Baron

Baron Kervyn de Lettenhove

Belgian statesman and historian, b. at Saint-Michel-lez-Bruges, 17 August, 1817; d. there, 3 ...
Kessels, Matthias

Matthias Kessels

Sculptor, b. at Maastricht, 1784; d. at Rome, 3 March, 1836. He was first apprenticed to a ...
Ketteler, Wilhelm Emmanuel, Baron von

Wilhelm Emmanuel, Baron von Ketteler

Bishop of Mainz, b. at Münster, in Westphalia, 25 Dec., 1811; d. at Burghausen, 13 July, ...
Kevin of Glendalough, Saint

St. Kevin (Coemgen)

Abbot of Glendalough, Ireland, b. about 498, the date being very obscure; d. 3 June, 618; son ...
Keyes, Erasmus Darwin

Erasmus Darwin Keyes

Soldier, convert, b. at Brimfield, Massuchusetts, U.S.A. 29 May, 1810; d. at Nice, France, ...
Keys, Power of the

Power of the Keys

The expression "power of the keys" is derived from Christ's words to St. Peter (in Matthew ...
Kharput

Kharput

Armenian Uniat diocese created in 1850. The city of Kharput, Armenian Kharpert, which means ...
Kiang-nan

Kiang-Nan

(Vicariate Apostolic) The present Vicariate comprises the two provinces of Kiang-su and ...
Kiang-si, Eastern

Eastern Kiang-Si

(Vicariate Apostolic) The mission of Eastern Kiang-si was separated from the mission of ...
Kiang-si, Northern

Northern Kiang-Si

(Vicariate Apostolic) Father Matteo Ricci of the Society of Jesus was the first missionary ...
Kiang-si, Southern

Southern Kiang-Si

(Vicariate Apostolic) Southern Kiang-si was separated from the mission of Northern Kiang-si in ...
Kickapoo Indians

Kickapoo Indians

Apparently corrupted from a longer term signifying "roamers", a tribe of Algonquian stock, ...
Kickham, Charles Joseph

Charles Joseph Kickham

Patriot, novelist, and poet, b. at Mullinahone, Co. Tipperary, Ireland, 1828; d. at Blackrock, Co. ...
Kielce

Kielce

(Russian K IELTZY ; Latin K IELCENSIS ) Diocese in the sourthern part of Russian Poland, ...
Kieran, Saints

Saints Kieran

There are many Irish saints of this name, but the most celebrated is St. Kieran of Clonmacnoise ...
Kildare and Leighlin

Kildare and Leighlin

(KILDARENSIS ET LEIGHLINENSIS) One of the four suffragans of Dublin, Ireland. These two ...
Kildare, School of

School of Kildare

Kildare (Irish: Cill-Dara ), originally known as Druim Criaidh , or the Ridge of Clay, ...
Kilian, Saint

St. Kilian

(Killena, Cillíne). Apostle of Franconia and martyr, born about 640 of noble parents ...
Killala

Killala

(ALLADENSIS). Diocese. It is one of the five suffragan sees of the ecclesiastical Province ...
Killaloe

Killaloe

(LAONIA) A suffragan diocese of Cashel ; it comprises the greater part of County Clare, a ...
Kilmore

Kilmore

(KILMORENSIS) Diocese in Ireland, includes almost all Cavan and about half of Leitrim. It ...
Kilwardby, Robert

Robert Kilwardby

Archbishop of Canterbury, Cardinal-Bishop of Porto and Santa Rufina ; died at Viterbo, 11 ...
Kilwinning, Benedictine Abbey of

Benedictine Abbey of Kilwinning

Located in Ayrshire, Scotland, in the town of the same name, where a church was said to have been ...
Kimberley

Kimberley

(KIMBERLIENSIS) Vicariate apostolic ; suffragan of Adelaide, erected by Leo XIII , 5 May, ...
Kimberley in Orange

Kimberley in Orange

(KYMBERLEYENSIS IN ORANGIA). The portion of South Africa which at the present day forms the ...
Kingdom of God

Kingdom of God

(In Matthew, generally, Kingdom of Heaven ). In this expression the innermost teaching of the ...
Kingisel

Kingisel

The name of two abbots who ruled Glastonbury in the seventh and eighth centuries respectively. ...
Kings

Magi

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...
Kings, Chronology of the

Chronology of the Kings

First, we append a table in which the data of the Bible are put together. For the kings of Juda, ...
Kings, First and Second Books of

First and Second Samuel

(Also know as the F IRST AND S ECOND B OOKS OF S AMUEL. For the First and Second Books of ...
Kings, Third and Fourth Books of

Third and Fourth Books of Kings

The historical book called in the Hebrew Melakhim, i.e. Kings, is in the Vulgate, in imitation ...
Kingston

Kingston

(KINGSTONIENSIS or REGIOPOLITANA) The Archdiocese of Kingston comprises the territory from the ...
Kinloss

Kinloss

(Gaelic ceann-loch , "head of the loch"). Cistercian abbey on the coast of Morayshire, ...
Kino, Eusebius

Eusebius Kino

A famous Jesuit missionary of the seventeenth and eighteenth centuries; b. 10 August, 1644, in ...
Kiowa Indians

Kiowa Indians

(Pronounced Kai-o-wa , Latin spelling. Spanish form: Caygua ; Comanche form: Kaiwa , from ...
Kirby, Blessed Luke

Blessed William Filby

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...
Kircher, Athanasius

Athanasius Kircher

Celebrated for the versatility of his knowledge and particularly distinguished for his ...
Kirkwall

Kirkwall

A parish, also a royal and parliamentary burgh and chief or county town of Orkney, in the north ...
Kisfaludy

Kisfaludy

Sándor Kisfaludy Born at Suemeg, Hungary, 27 Sept., 1772; died at Suemeg, 28 October, ...
Kiss

Kiss

Four times in the Epistles of St. Paul we meet the injunction, used as a sort of formula of ...
Klaczko, Julian

Julian Klaczko

Polish author, b. at Vilna, 6 November, 1825, of Jewish parents ; d. at Cracow, 26 November, ...
Klee, Heinrich

Heinrich Klee

German theologian and exegete, b. at Münstermaifeld, in the Rhine province, 20 April, ...
Klesl, Melchior

Melchior Klesl

A cardinal and Austrian statesman, b. at Vienna, 19 February, 1552; d. at Wiener-Neustadt, 18 ...
Kleutgen, Josef Wilhelm Karl

Josef Wilhelm Karl Kleutgen

German theologian and philosopher, b. at Dortmund, Westphalia, 9 April, 1811; d. at St. Anton ...
Klinkowström

Klinkowstrom

Friedrich August von Klinkowström Artist, author and teacher; b. at Ludwigsburg in Swedish ...
Klopp, Onno

Onno Klopp

Historian, b. on 9 October, 1822, at Leer (East Friesland); d. at Vienna, 9 August 1903. After ...
Knabl, Joseph

Joseph Knabl

A master of religious plastic art, b. at Fliess, Tyrol, in 1819; d. at Munich in 1881. He was ...
Kneeling

Kneeling and Genuflection

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...
Kneipp, Sebastian

Sebastian Kneipp

Bavarian priest and hydrotherapist, b. at Stephansreid, Bavaria, 17 May, 1821; d. at ...
Knight, Venerable William

Ven. William Knight

Put to death for the Faith at York, on 29 November, 1596; with him also suffered Venerables ...
Knighthood

Chivalry

Chivalry (derived through the French cheval from the Latin caballus ) as an institution is ...
Knighton, Henry

Henry Knighton

(CNITTHON) A fourteenth-century chronicler. Nothing is known of his career except that he was ...
Knights of Christ, Order of the

Order of the Knights of Christ

A military order which sprang out of the famous Order of the Temple (see Knights Templars ). ...
Knights of Columbus

Knights of Columbus

A fraternal and beneficent society of Catholic men, founded in New Haven, Connecticut, 2 ...
Knights of Malta

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Knights of the Cross

Knights of the Cross

(Ordo Militaris Crucigerorum cum Rubea Stella.) A religious order famous in the history of ...
Knights Templars, The

The Knights Templar

The Knights Templars were the earliest founders of the military orders, and are the type on which ...
Knoblecher, Ignatius

Ignatius Knoblecher

Catholic missionary in Central Africa, born 6 July, 1819, at St. Cantian in Lower Carniola; died ...
Knoll, Albert (Joseph)

Albert Knoll

Dogmatic theologian of the Order of Friars Minor Capuchins, born at Bruneck in northern Tyrol, ...
Knowledge

Knowledge

I. Essentials of Knowledge II. Kinds of Knowledge III. The Problem of Knowledge Knowledge, ...
Knowledge of Jesus Christ

Knowledge of Jesus Christ

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...
Knownothingism

Knownothingism

This was a name applied to a movement in American politics which attracted a large share of public ...
Knox, John

John Knox

Scotch Protestant leader, b. at Haddington, Scotland, between 1505 and 1515; d. at Edinburgh, ...
Kober, Franz Quirin von

Franz Quirin von Kober

German canonist and pedagogist, b. of simple countryfolk on 6 March, 1821, at Warthausen, ...
Koberger, Anthony

Anthony Koberger

(KOBURGER, COBERGER). German printer, publisher, and bookseller, b. about 1445; d. at ...
Kobler, Andreas

Andreas Kobler

An historian, b. at Muhldorf in Bavaria, 22 June, 1816; d. at Klagenfurt, 15 November, 1892. He ...
Kochanowski, Jan

Jan Kochanowski

Born at Sycyna, 1530, died at Lublin, 22 August, 1584. He was inscribed in 1544 as a student in ...
Kochowski, Vespasian

Vespasian Kochowski

Born at Sandomir ?, 1633; died at Krakow, 1699. He received his education at the Jesuit ...
Kohlmann, Anthony

Antony Kohlmann

Educator and missionary, b. 13 July, 1771, at Kaiserberg, Alsace; d. at Rome, 11 April, 1836. He ...
Koller, Marian Wolfgang

Marian Wolfgang Koller

Scientist and educator, b. at Feistritz in Carniola, Austria, 31 October, 1792; d. of cholera at ...
Konarski, Stanislaus

Stanislaus Konarski

Born in 1700; died in 1773. This great reformer of Polish schools was a Piarist who, during a ...
Konings, Anthony

Anthony Konings

Born at Helmond, Diocese of Bois-1e-Duc, Holland, 24 August, 1821; died 30 June, 1884. After a ...
Konrad ("der Pfaffe")

Konrad (Der Pfaffe)

Surnamed DER PFAFFE ("The Priest"). A German epic poet of the twelfth century, author of the ...
Konrad of Lichtenau

Konrad of Lichtenau

A medieval German chronicler, d. at Ursperg, in the year 1240. He descended from a noble Swabian ...
Konrad of Megenberg

Konrad of Megenberg

(KUNRAT). Scholar and writer, b. probably at Mainberg, near Schweinfurt, Bavaria, 2 February, ...
Konrad of Würzburg

Konrad of Wurzburg

A Middle High German poet, b. about 1230; d. at Basle, 1287. He was the most important of the ...
Konsag, Ferdinand

Ferdinand Konsag

A German missionary of the eighteenth century, b. 2 December, 1703, at Warasdin, Croatia ; d. 10 ...
Koran, The

Koran

The sacred book of the Muslims, by whom it is regarded as the revelation of God. Supplemented by ...
Kosciuszko, Tadeusz

Tadeusz Kosciuszko

Polish patriot and soldier, b. near Novogrudok, Lithuania, Poland, 12 February, 1746; d. at ...
Kostka, Saint Stanislas

St. Stanislas Kostka

Born at Rostkovo near Prasnysz, Poland, about 28 October, 1550; died at Rome during the night of ...
Kottayam, Vicariate Apostolic of

Vicariate Apostolic of Kottayam

Located on the Malabar Coast, India. This vicariate forms part of the territory of the ancient ...
Kozmian, Stanislaus and John

Stanislaus and John Kozmian

Two brothers who took part in the Polish insurrection of 1831, and subsequently fled the country. ...
Krämer, John

John Kramer

(Also called INSTITOR, the Latin form of his name). Born about the end of the fourteenth ...
Krafft, Adam

Adam Krafft

Sculptor, b. about 1440 at Nuremberg ; d. Jan., 1509 at Schwabach. He carved at Nuremberg the ...
Krain

Krain

(Or CARNIOLA; Slov. KRANJSKO) A duchy and crownland in the Austrian Empire, bounded on the ...
Krasicki, Ignatius

Ignatius Krasicki

Born in 1735; died at Berlin, 1801. He took orders in early youth, and soon after became a canon, ...
Krasinski, Sigismund

Sigismund Krasinski

Count, son of a Polish general, b. at Paris, 19 Feb., 1812; d. there, 23 Feb., 1859. He lost his ...
Kraus, Franz Xaver

Franz Xaver Kraus

An ecclesiastical and art historian, b. at Trier, 18 September, 1840; d. at San Remo, 28 ...
Kreil, Karl

Karl Kreil

Austrian meteorologist and astronomer, b. at Ried, Upper Austria, 4 Nov., 1798; d. at Vienna, 21 ...
Kreiten, William

William Kreiten

Literary critic and poet, b. 21 June, 1847, at Gangelt near Aschen; d. 6 June, 1902, at Kerkrade ...
Kremsmünster

Kremsmunster

A Benedictine abbey in Austria, on the little river Krems, about twenty miles south of Linz, ...
Kromer, Martin

Martin Kromer

A distinguished Polish bishop and historian; b. at Biecz in Galicia in 1512; d. at Heilsberg, ...
Krzycki, Andrew

Andrew Krzycki

Date of birth uncertain; d. in 1535. — A typical humanistic poet, a most supple courtier ...
Kuhn, Johannes von

Johannes von Kuhn

Theologian, b. at Waeschenbeuren in Wuertemberg, 19 Feb., 1806; d. at Tübingen, 8 May, 1887. ...
Kulturkampf

Kulturkampf

The name given to the political struggle for the rights and self-government of the Catholic ...
Kumbakonam

Kumbakonam

(KUMBAKONENSIS). Kumbakonam, signifying in English the "Jug's Corner," is a town of 60,000 ...
Kuncevyc, Saint Josaphat

St. Josaphat Kuncevyc

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...
Kutenai Indians

Kutenai Indians

An important tribe of south-eastern British Columbia and the adjacent portions of Montana and ...
Kwang-si

Kwangi-Si

(Prefecture Apostolic) The mission of Kwang-si comprises the entire province of that name. As ...
Kwang-tung

Kwang-Tung

(Prefecture Apostolic) This prefecture comprises the whole province of that name except the ...
Kwango

Kwango

(Prefecture Apostolic) Kwango is the name of a river which flows into the Kassai, which itself ...
Kwei-chou

Kwei-Chou

(Vicariate Apostolic) The mission of Kwei-chou embraces the entire province of that name. The ...
Kyrie Eleison

Kyrie Eleison

Kyrie Eleison (Greek for "Lord have mercy"; the Latin transliteration supposes a pronunciation as ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.